Bug 70820 - can't add-to-panel up2date applet-gui
can't add-to-panel up2date applet-gui
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
Depends On:
  Show dependency treegraph
Reported: 2002-08-05 15:32 EDT by Alexandre Oliva
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-04-08 05:55:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2002-08-05 15:32:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
The RHN applet is not listed in the add-to-panel menu.  Even though I hear it's
in the default gnome set up, when you upgrade from an earlier release or start
from a cleaned-up gnome set up, you don't get the applet at all.  There should
be an easy way to add it.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Clean up .gnome*
2.Log in using .gnome
3.Try to add the RHN applet to the panel

Actual Results:  Can't find it in the menu.

Expected Results:  It should be there.

Additional info:
Comment 1 Havoc Pennington 2002-08-05 16:30:44 EDT
AFAIK there's no applet anymore, only a tray icon.
Comment 2 Jef Spaleta 2002-09-06 00:48:56 EDT
When right clicking on the tray icon for rhn-applet-gui and choosing the
configure option.  The terms of service text includes instructions on how to
remove the icon and then add the icon back.  The instructions for adding the
icon are wrong.
If you do not wish to have this application appear on your panel, click the
'Remove From Panel' button below. Once removed, you can return it to your panel
at any time by choosing 'Red Hat Network Alert Notification Tool' from 'Add to
Panel|Applet|Monitors' in the Panel menu. 

Those instructions seem to make sense for the old gnome 1.4 panel menu...the
gnome  2 panel menu doesn't include a way to add the tray icon back.
Comment 3 Alexandre Oliva 2002-12-25 20:03:07 EST
I got private e-mail from Rui Leite in which he told me something I already
knew, that the new way to add the RHN applet thingie to the panel is Add to
Panel -> Utility -> Notification Area.  I thought I'd put this in since others
may be as confused as I was at first.
Comment 4 Daniel Veillard 2003-04-08 05:55:49 EDT
The instruction for adding back the
application to the panel has been updated in the current release:

"If you do not wish to have this application appear on your panel, click the
'Remove From Panel' button below.  Once removed, you can return it
to your panel at any time by clicking on the Red Fedora in the bottom left of
the desktop, choosing 'System Tools' and then choosing 'Red Hat Network Alert

This is the right way to start the application on the GNOME 2 desktop,

  I think this should close this bug,

   thanks everybody,


Note You need to log in before you can comment on or make changes to this bug.